# ALPHAFOLD 3 MODEL PARAMETERS PROHIBITED USE POLICY

Last Modified: 2024-11-09

AlphaFold 3 can help you accelerate scientific research by predicting the 3D
structure of biological molecules. Google makes the AlphaFold Assets available
free of charge for certain non-commercial uses in accordance with the
restrictions set out below. This policy uses the same defined terms as the
[AlphaFold 3 Model Parameters Terms of Use](https://github.com/google-deepmind/alphafold3/blob/main/WEIGHTS_TERMS_OF_USE.md).

**You must not access or use nor allow others to access or use the the AlphaFold
3 Assets:**

1.  **On behalf of a commercial organization or in connection with any
    commercial activities, including research on behalf of commercial
    organizations.**

    1.  This means that only non-commercial organizations (*i.e.*, universities,
        non-profit organizations and research institutes, educational,
        journalism and government bodies) may use the AlphaFold 3 Assets for
        their non-commercial activities. The AlphaFold 3 Assets are not
        available for any other types of organization, even if conducting
        non-commercial work.

    2.  If you are a researcher affiliated with a non-commercial organization,
        provided **you are not a commercial organisation or acting on behalf of
        a commercial organisation,** you can use the AlphaFold 3 Assets for your
        non-commercial affiliated research.

    3.  You must not share the AlphaFold 3 Assets with any commercial
        organization or use the AlphaFold 3 Assets in a manner that will grant a
        commercial organization any rights in these. The only exception is
        making Output publicly available (including indirectly to commercial
        organizations) via a scientific publication or open source release or
        using it to support journalism, each of which is permitted.

2.  **To misinform, misrepresent or mislead**, including:

    1.  providing false or inaccurate information in relation to your access to
        or use of AlphaFold 3 or Output, including accessing or using the Model
        Parameters on behalf of an organization without telling us or submitting
        a request to access the Model Parameters where Google has prohibited
        your use of AlphaFold 3 in full or in part (including as made available
        via [AlphaFold Server](https://alphafoldserver.com/about));

    2.  misrepresenting your relationship with us, including by using Google’s
        trademarks, trade names, logos or suggesting endorsement by Google
        without Google’s permission to do so - nothing in the Terms grants such
        permission;

    3.  misrepresenting the origin of AlphaFold 3 in full or in part;

    4.  distributing misleading claims of expertise or capability, or engaging
        in the unauthorized or unlicensed practice of any profession,
        particularly in sensitive areas (*e.g.*, health); or

    5.  to make decisions in domains that affect material or individual rights
        or well-being (*e.g.*, healthcare).

3.  **To perform, promote or facilitate dangerous, illegal or malicious
    activities**, including:

    1.  promoting or facilitating the sale of, or providing instructions for
        synthesizing or accessing, illegal substances, goods or services;

    2.  abusing, harming, interfering, or disrupting any services, including
        generating or distributing content for deceptive or fraudulent
        activities or malware;

    3.  generating or distributing any content, including Output, that
        infringes, misappropriates, or otherwise violates any individual's or
        entity's rights (including, but not limited to rights in copyrighted
        content); or

    4.  attempting to circumvent, or intentionally causing (directly or
        indirectly) AlphaFold 3 to act in a manner that contravenes the Terms.

**You must not nor allow others to:**

1.  **Use Output to train or create machine learning models or related
    technology for biomolecular structure prediction similar to AlphaFold 3
    ("Derived Models"),** including via distillation or other methods. For the
    avoidance of doubt, the use restrictions set out in the Terms would apply in
    full to any Derived Models created in breach of the Terms.

2.  **Distribute Output without providing conspicuous notice that what you
    Distribute is provided under and subject to the
    [AlphaFold 3 Output Terms of Use](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
    and of any modifications you make.**

    1.  This means if you remove, or cause to be removed (for example by using
        third-party software), the notices and terms we provide when you
        generate Output using AlphaFold 3, you must ensure any further
        Distribution of Output is accompanied by a copy of the
        [AlphaFold 3 Output Terms of Use](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
        and a "Legally Binding Terms of Use" text file that contains the
        following notice:

        "*By using this information, you agree to AlphaFold 3 Output Terms of
        Use found at
        https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md.*

        *To request access to the AlphaFold 3 model parameters, follow the
        process set out at https://github.com/google-deepmind/alphafold3. You
        may only use these if received directly from Google. Use is subject to
        terms of use available at
        https://github.com/google-deepmind/alphafold3/blob/main/WEIGHTS_TERMS_OF_USE.md.*"

    2.  You must not include any additional or different terms that conflict
        with the
        [AlphaFold 3 Output Terms of Use](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md).

3.  **Distribute Output, or disclose findings arising from using AlphaFold 3
    without citing our paper:** [Abramson, J et al. Accurate structure
    prediction of biomolecular interactions with AlphaFold 3. *Nature*
    (2024)](https://www.nature.com/articles/s41586-024-07487-w). For the
    avoidance of doubt, this is an additional requirement to the notice
    requirements set out above.

4.  **Circumvent access restrictions relating to the Model Parameters, including
    utilising, sharing or making available the Model Parameters when you have
    not been expressly authorized to do so by Google.** Google will grant access
    to the Model Parameters to either:

    1.  you for your individual use on behalf of your organization, in which
        case you cannot share your copy of Model Parameters with anyone else; or

    2.  an authorized representative of your organization, with full legal
        authority to bind that organization to these Terms in which case you may
        share that organization’s copy of the Model Parameters with employees,
        consultants, contractors and agents of the organization as authorized by
        that representative.
